.html
{
	background: #7F7F7F url("../images/pixel-plaquen.gif") repeat right center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1036.8249999999998px;
	-pie-box-shadow: 0px 0px 37px 9px #FFFFFF;
	-moz-box-shadow: 0px 0px 37px 9px rgba(255, 255, 255, 0.75);
	-webkit-box-shadow: 0px 0px 37px 9px rgba(255, 255, 255, 0.75);
	box-shadow: 0px 0px 37px 9px rgba(255, 255, 255, 0.75);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -118px;
	margin-bottom: -3px;
}

#pslideshowu13483
{
	width: 0.01px;
	left: -30px;
	position: relative;
}

#slideshowu13483
{
	z-index: 6;
	width: 0.01px;
	height: 196px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 27px;
}

#u13504
{
	position: absolute;
	width: 964px;
	height: 196px;
	background-color: transparent;
}

#u13504popup
{
	z-index: 7;
}

#u13511
{
	z-index: 8;
	width: 964px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13511_img
{
	margin: -175px -4px -191px 416px;
}

#u13507
{
	z-index: 10;
	width: 964px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13507_img
{
	margin: -138px -4px -119px 164px;
}

#u13509
{
	z-index: 12;
	width: 964px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13509_img
{
	margin: -90px -28px -195px 112px;
}

#u13505
{
	z-index: 14;
	width: 964px;
	height: 196px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13511_clip,#u13507_clip,#u13509_clip,#u13505_clip
{
	overflow: hidden;
	width: 964px;
	height: 196px;
}

#u13505_img
{
	margin: -308px -172px -309px 178px;
}

#u13513
{
	z-index: 16;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u13627
{
	z-index: 20;
	width: 972px;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 25px;
}

#pamphletu13546
{
	z-index: 23;
	width: 0.01px;
	height: 371px;
	padding-bottom: 547px;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 28px;
}

#u13547
{
	position: absolute;
	width: 886px;
	left: 285px;
}

#u13547popup
{
	z-index: 24;
}

#u13596
{
	z-index: 25;
	width: 886px;
	height: 918px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13602-26
{
	z-index: 26;
	width: 378px;
	min-height: 629px;
	position: relative;
	margin-right: -10000px;
	margin-top: 177px;
	left: 76px;
}

#u13602-2,#u13602-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13602,#u13602-3
{
	line-height: 36px;
}

#u13602-6
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	font-weight: bold;
}

#u13602-7,#u13602-9,#u13602-11,#u13602-13,#u13602-15,#u13602-17,#u13602-18
{
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
}

#u13602-20
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13602-19,#u13602-22
{
	font-size: 12px;
	line-height: 17px;
}

#u13602-23,#u13602-24
{
	line-height: 20px;
}

#u13598
{
	z-index: 53;
	height: 107px;
	width: 96px;
	vertical-align: top;
	background: url("../images/u13598.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 546px;
	left: 544px;
}

#u13598:hover
{
	background: url("../images/u13598-r.png") no-repeat 1px 1px;
}

#u13597-4
{
	z-index: 55;
	width: 149px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	left: 481px;
}

#u13597-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 648px -10000px 0px 0px;
}

#u13600
{
	z-index: 59;
	width: 502px;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 39px;
}

#u13555
{
	z-index: 61;
	width: 886px;
	height: 918px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#pu13591-49
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 75px;
}

#u13591-49
{
	z-index: 62;
	width: 376px;
	min-height: 513px;
	position: relative;
	margin-right: -10000px;
}

#slideshowu13556
{
	z-index: 111;
	width: 0.01px;
	height: 375px;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 209px;
}

#u13575
{
	position: absolute;
	width: 440px;
	height: 375px;
	background-color: transparent;
}

#u13575popup
{
	z-index: 112;
}

#u13576
{
	z-index: 113;
	width: 440px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13576_clip
{
	overflow: hidden;
	width: 440px;
	height: 375px;
}

#u13576_img
{
	margin-left: 30px;
	margin-right: -3px;
	margin-bottom: 23px;
}

#ppu13592
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 655px;
	left: 478px;
}

#u13592
{
	z-index: 116;
	height: 107px;
	width: 96px;
	vertical-align: top;
	background: url("../images/u13592.png") no-repeat 0px 0px;
	margin-left: 63px;
	position: relative;
}

#u13592:hover
{
	background: url("../images/u13592-r.png") no-repeat 1px 1px;
}

#u13590-4
{
	z-index: 118;
	width: 149px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u13590-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px 0px -4px;
}

#u13548
{
	z-index: 122;
	width: 656px;
	height: 588px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 175px 155px 155px 75px;
}

#pu13549-50
{
	width: 0.01px;
	position: relative;
}

#u13549-50
{
	z-index: 123;
	width: 376px;
	min-height: 513px;
	position: relative;
	margin-right: -10000px;
}

#u13591,#u13591-3,#u13549,#u13549-3
{
	font-size: 28px;
	line-height: 39px;
}

#u13591-6,#u13591-15,#u13549-6,#u13549-16
{
	font-size: 12px;
	text-align: left;
	line-height: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u13591-8,#u13591-10,#u13591-12,#u13591-13,#u13591-17,#u13591-19,#u13591-21,#u13591-23,#u13591-25,#u13591-27,#u13591-29,#u13591-31,#u13591-33,#u13591-35,#u13591-37,#u13591-39,#u13549-8,#u13549-10,#u13549-12,#u13549-13,#u13549-14,#u13549-18,#u13549-20,#u13549-22,#u13549-24,#u13549-26,#u13549-28,#u13549-30,#u13549-32,#u13549-34,#u13549-36,#u13549-38,#u13549-40
{
	font-size: 12px;
	text-align: left;
	line-height: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u13553
{
	z-index: 174;
	height: 107px;
	width: 96px;
	vertical-align: top;
	background: url("../images/u13553.png") no-repeat 0px 0px;
	margin-bottom: -11px;
	position: relative;
	margin-right: -10000px;
	margin-top: 461px;
	left: 470px;
}

#u13553:hover
{
	background: url("../images/u13553-r.png") no-repeat 1px 1px;
}

#u13550
{
	z-index: 180;
	width: 422px;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 234px;
}

#u13552-4
{
	z-index: 176;
	width: 149px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	text-align: right;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	margin-left: 407px;
	margin-top: 6px;
	position: relative;
}

#u13552-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 6px 0px 0px 407px;
}

#u13594
{
	z-index: 182;
	width: 886px;
	height: 918px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13595
{
	z-index: 183;
	width: 556px;
	height: 281px;
	position: relative;
	margin-right: -10000px;
	margin-top: 548px;
	left: 71px;
	background: transparent url("../images/%20concept%20roxybio.png") no-repeat left top;
	background-size: contain !important;
}

#u18591-24
{
	z-index: 184;
	width: 543px;
	min-height: 557px;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
	left: 73px;
}

#u18591
{
	line-height: 42px;
}

#u13591-2,#u13591-4,#u13549-2,#u13549-4,#u18591-2,#u18591-4
{
	text-align: left;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u18591-3
{
	font-size: 15px;
	line-height: 21px;
}

#u18591-6,#u18591-8,#u18591-10,#u18591-11
{
	font-size: 12px;
	text-align: justify;
	line-height: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u13591-40,#u13549-41,#u18591-12
{
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u13591-41,#u13549-42,#u18591-13
{
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u13591-43,#u13591-45,#u13591-46,#u13591-47,#u13549-44,#u13549-46,#u13549-47,#u13549-48,#u18591-15,#u18591-17,#u18591-19,#u18591-20,#u18591-21,#u18591-22
{
	font-size: 12px;
	line-height: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u18592
{
	z-index: 209;
	height: 107px;
	width: 96px;
	vertical-align: top;
	background: url("../images/u18592.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
	left: 545px;
}

#u18592:hover
{
	background: url("../images/u18592-r.png") no-repeat 1px 1px;
}

#u18594-4
{
	z-index: 211;
	width: 149px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 482px;
}

#u18594-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 537px -10000px 0px 0px;
}

#u13597-4:hover p,#u13590-4:hover p,#u13552-4:hover p,#u18594-4:hover p
{
	color: #00FFFF;
	visibility: inherit;
}

#u13610
{
	z-index: 215;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 19px;
}

#u13615
{
	position: absolute;
	width: 309px;
	border-style: none;
	border-color: transparent;
	background-color: #F07D00;
	padding-bottom: 4px;
	top: -3px;
	left: -18px;
}

#u13615:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u13615.PamphletThumbSelected
{
	background-color: #F07D00;
	margin: 0px;
}

#u13616
{
	z-index: 218;
	height: 28px;
	width: 200px;
	vertical-align: top;
	background: url("../images/u13616.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 25px;
}

#u13615:hover #u13616
{
	background: url("../images/u13616-r.png") no-repeat 0px 0px;
}

#u13615.PamphletThumbSelected #u13616
{
	background: url("../images/u13616-a.png") no-repeat 0px 0px;
}

#u13611
{
	position: absolute;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: #F07D00;
	padding-bottom: 5px;
	top: 40px;
	left: -18px;
}

#u13611:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u13612
{
	z-index: 223;
	height: 49px;
	width: 291px;
	vertical-align: top;
	background: url("../images/u13612.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 19px;
}

#u13611:hover #u13612
{
	background: url("../images/u13612-r.png") no-repeat 0px 0px;
}

#u13611.PamphletThumbSelected #u13612
{
	background: url("../images/u13612-a.png") no-repeat 0px 0px;
}

#u13617
{
	position: absolute;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: #F07D00;
	padding-bottom: 5px;
	top: 107px;
	left: -18px;
}

#u13617:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u13618
{
	z-index: 228;
	height: 49px;
	width: 291px;
	vertical-align: top;
	background: url("../images/u13618.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 18px;
}

#u13617:hover #u13618
{
	background: url("../images/u13618-r.png") no-repeat 0px 0px;
}

#u13617.PamphletThumbSelected #u13618
{
	background: url("../images/u13618-a.png") no-repeat 0px 0px;
}

#u13613
{
	position: absolute;
	width: 310px;
	border-style: none;
	border-color: transparent;
	background-color: #F07D00;
	padding-bottom: 6px;
	top: 174px;
	left: -19px;
}

#u13613:hover
{
	border-style: none;
	border-color: transparent;
	margin: 0px;
}

#u13611.PamphletThumbSelected,#u13617.PamphletThumbSelected,#u13613.PamphletThumbSelected
{
	margin: 0px;
}

#u13614
{
	z-index: 233;
	height: 28px;
	width: 200px;
	vertical-align: top;
	background: url("../images/u13614.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 34px;
}

#u13613:hover #u13614
{
	background: url("../images/u13614-r.png") no-repeat 0px 0px;
}

#u13613.PamphletThumbSelected #u13614
{
	background: url("../images/u13614-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u13625-4
{
	z-index: 236;
	width: 305px;
	min-height: 44px;
	letter-spacing: 1px;
	text-align: center;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 63px;
}

#u13623
{
	z-index: 241;
	height: 205px;
	width: 368px;
	vertical-align: top;
	background: url("../images/u13623.png") no-repeat 9px 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 29px;
}

#u13623:hover
{
	background: url("../images/u13623-r.png") no-repeat 0px 0px;
}

#u13634
{
	z-index: 249;
	width: 247px;
	height: 21px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 19px;
}

#u13641
{
	z-index: 250;
	width: 283px;
	height: 21px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 299px;
}

#u13633
{
	z-index: 251;
	width: 179px;
	height: 21px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 604px;
}

#u13642
{
	z-index: 252;
	width: 179px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-khtml-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 63px;
	left: 811px;
}

#u13638-4
{
	z-index: 266;
	margin-bottom: -9px;
	position: relative;
	width: 144px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 36px;
}

#u13638-4_img
{
	display: block;
	vertical-align: top;
}

#u13632
{
	z-index: 253;
	width: 81px;
	height: 83px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	background: transparent url("../images/bouton%20violet-u9619-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u13632:hover
{
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/bouton%20violet-u9619-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u13631
{
	z-index: 255;
	background: url("../images/u13631_states.png") no-repeat 0px 0px;
	position: relative;
	width: 213px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 64px;
}

#u13631_states
{
	height: 34px;
	width: 213px;
	vertical-align: top;
}

#u13631:hover #u13631_states
{
	background: url("../images/u13631_states-r.png") no-repeat 0px 0px;
}

#u13631:active #u13631_states
{
	background: url("../images/u13631_states-m.png") no-repeat 0px 0px;
}

#u13640
{
	z-index: 259;
	background: url("../images/u13640_states.png") no-repeat 0px 0px;
	position: relative;
	width: 266px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 328px;
}

#u13640_states
{
	height: 35px;
	width: 266px;
	vertical-align: top;
}

#u13640:hover #u13640_states
{
	background: url("../images/u13640_states-r.png") no-repeat 0px 0px;
}

#u13640:active #u13640_states
{
	background: url("../images/u13640_states-m.png") no-repeat 0px 0px;
}

#u13635
{
	z-index: 263;
	background: url("../images/u13635_states.png") no-repeat 0px 0px;
	position: relative;
	width: 156px;
	margin-right: -10000px;
	margin-top: 69px;
	left: 640px;
}

#u13635_states
{
	height: 36px;
	width: 156px;
	vertical-align: top;
}

#u13635:hover #u13635_states
{
	background: url("../images/u13635_states-r.png") no-repeat 0px 0px;
}

#u13635:active #u13635_states
{
	background: url("../images/u13635_states-m.png") no-repeat 0px 0px;
}

#u13637
{
	z-index: 270;
	width: 86px;
	height: 81px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 266px;
	background: transparent url("../images/bouton%20orange-u9652-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u13637:hover
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/bouton%20orange-u9956-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u13639
{
	z-index: 271;
	width: 84px;
	height: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 580px;
	background: transparent url("../images/bouton%20vert-u9664-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u13639:hover
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/bouton%20vert-u9664-r-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u13636
{
	z-index: 272;
	width: 85px;
	height: 92px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 784px;
	background: transparent url("../images/bouton%20bleu-u9677-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u18074
{
	z-index: 274;
	height: 54px;
	width: 35px;
	vertical-align: top;
	background: url("../images/u18074.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 98px;
}

#u18074:hover
{
	background: url("../images/u18074-r.png") no-repeat 0px 0px;
}

#u18080
{
	z-index: 277;
	height: 54px;
	width: 35px;
	vertical-align: top;
	background: url("../images/u18080.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 23px;
}

#u18080:hover
{
	background: url("../images/u18080-r.png") no-repeat 0px 0px;
}

#u18078
{
	z-index: 280;
	height: 56px;
	width: 35px;
	vertical-align: top;
	background: url("../images/u18078.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 61px;
}

#u18078:hover
{
	background: url("../images/u18078-r.png") no-repeat 0px 0px;
}

#u18082
{
	z-index: 282;
	width: 37px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 136px;
}

#u18076
{
	z-index: 285;
	height: 58px;
	width: 38px;
	vertical-align: top;
	background: url("../images/u18076.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 175px;
}

#u18076:hover
{
	background: url("../images/u18076-r.png") no-repeat 0px 0px;
}

#u18523
{
	z-index: 287;
	width: 66px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 877px;
}

#u18525
{
	z-index: 289;
	height: 79px;
	width: 66px;
	vertical-align: top;
	background: url("../images/bouton%20chrome-u18525.png") no-repeat 2px 2px;
	position: relative;
	margin-right: -10000px;
}

#u18525:hover
{
	background: url("../images/bouton%20chrome-u18525-r.png") no-repeat 0px 0px;
}

#u18524-4
{
	z-index: 291;
	width: 36px;
	min-height: 19px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	font-size: 9px;
	color: #2C2B2B;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 13px;
}

#u18524-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 24px -10000px 0px 0px;
}

#u18524-4:hover p
{
	color: #595656;
	visibility: inherit;
}

#u18526
{
	z-index: 295;
	width: 67px;
	position: relative;
	margin-right: -10000px;
	left: 933px;
}

#u18527
{
	z-index: 297;
	height: 80px;
	width: 67px;
	vertical-align: top;
	background: url("../images/bouton%20chrome-u18527.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
}

#u18527:hover
{
	background: url("../images/bouton%20chrome-u18527-r.png") no-repeat 0px 0px;
}

#u18528-4
{
	z-index: 299;
	width: 45px;
	min-height: 21px;
	background-color: transparent;
	line-height: 11px;
	text-align: center;
	font-size: 9px;
	color: #3A3535;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 7px;
}

#u18528-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	margin: 21px -10000px 0px 0px;
}

#u18528-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u13629
{
	z-index: 22;
	width: 962px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #F07D00;
	left: -3px;
	top: -763px;
	margin-bottom: -5px;
	position: relative;
}

#pu13645-4
{
	width: 0.01px;
	left: -7px;
	top: -75px;
	margin-bottom: -75px;
	position: relative;
}

#u13645-4
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 6px;
}

#u13535
{
	z-index: 18;
	width: 973px;
	-webkit-transform: matrix(-1,0,0,-1,973,64);
	-ms-transform: matrix(-1,0,0,-1,973,64);
	-o-transform: matrix(-1,0,0,-1,973,64);
	transform: matrix(-1,0,0,-1,973,64);
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u13626-6
{
	z-index: 243;
	width: 960px;
	min-height: 43px;
	text-align: center;
	color: #FFFFFF;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

body
{
	padding-top: 172px;
	padding-bottom: 152px;
}

